Subject: Unsubscribe

From: Mark Nottingham <[email-masked]>
Date: Fri, 12 Mar 2021 15:21:59 +1100

Just a quick note --

As my IAB term ends, I'm unsubscribing from the [email-masked] list. 

I cherish my connection to the IETF community. So many people here are big-hearted, trying to do the right thing, and fighting for the Internet as a force for good in the world.

This list is not representative of that. It's plagued by infighting, bad faith and bullying. Too few voices are represented, and those that are often speak without much thought for their audience. Moderation has largely failed, and discourse here regularly makes me ashamed to be associated with the IETF. Newcomers to this organisation should not be subjected to it, active participants should not be required to read it, and I'm relieved to understand that most active IETF participants are not here.[1] This is reflected in the majority of engineers I know who are actually working to make the Internet better through the IETF -- they too have unsubscribed.

I will, of course, continue to participate in the IETF, including places like GENDISPATCH about administrative issues, and arch-discuss@ about architectural ones. I look forward to engaging in productive discussion there, and remind our leadership that this list is *not* the IETF community; if you want to reach us, please use ietf-announce@, the venues above, and of course the working groups.

Cheers, 

1. See <https://mnot.github.io/I-D/discussion-recharter/>.

--
Mark Nottingham   https://www.mnot.net/